
@media only screen and (max-width: 959px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#slider-wrapper object {
	width: 100%;
	height: 350px;
}
.pref_blog {
	width: 31%;
}
.col4p {
	width: 22%;
}
.cols3 .col3 {
	width: 29.3%;
}
.colums_box.no_bg {
	width: 24%;
	min-height: 180px;
}
.colums_box.project {
	width: 26%;
}
.nav_panel #menu-topnav > li > a {
	padding-left: 14px;
	padding-right: 14px;
}
.prefooter_resise .pref_blog {
	width: 21%;
}
}

@media only screen and (max-width: 767px) {
	.eight.columns.alpha, .eight.columns.omega{
	width: 100% !important;
	float: none;
	margin-bottom: 10px;
}

.eight.columns.omega{
	float: none;
}
.logo {
	margin-top: 0px;
	padding: 15px 0 10px 0;
}
.RSS {
	padding: 10px 0px;
}
.RSS p {
	float: none;
	padding: 0 0 10px 25px;
}
footer div.flll {
	float: left;
}
.colums_box a h1, .colums_box a h1:hover {
	padding-left: 80px;
}
.fright50, .fleft50, p.test, .name1, .jcarousel-skin-tango2 .jcarousel-item {
	float: left;
	width: 290px !important;
}
.fleft50 div {
	width: 100%;
}
.nivo-directionNav a {
	bottom: 23% !important;
}
.nav_panel {
	padding-bottom: 10px;
}
.nav_panel .tinynav {
	display: block;
	padding: 4px 2% 4px 2%;
	margin: 0px auto;
	margin-bottom: 5px;
	height: 36px;
	display: block;
	width: 96%;
	border: 1px solid #505050;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 74% !important;
}
.wrap-main_resise .col4.sm {
	width: 98%;
}
.nav_panel ul {
	display: none;
}
.nivo-caption {
	display: none !important;
}
.now_page a.button {
	margin-bottom: 10px;
	width: 80%;
	float: left;
}
.now_page h1.white {
	padding: 0px 0 0 0;
	line-height: 30px;
}
.slidertop {
	margin-top: -154px;
}
.slidertop1 {
	margin-top: -159px;
}
.sliderwraperheight {
	height: 300px;
}
.menu {
	float: none;
	margin: 0px;
}
.logo, .logo div {
	float: none;
	text-align: center;
	width: auto;
}
.col33 {
	width: 90%;
}
.pref_blog {
	width: 90%;
}
.col2 img {
	max-width: none;
	width: 100%;
	height: auto;
}
.cols3 .col3 {
	margin: 30px 0 40px;
	float: none;
	width: 100%;
}
.sidebar, .sidebar.last, .centercol, .centercol.last {
	width: 100%;
	float: left;
}
.wrap-container .dc_pricingtable02 .pricing_column_first li {
	text-align: center;
}
#slider-wrapper object {
	width: 100%;
	height: 280px;
}
.left_column {
	width: 90%;
	margin: 0px;
	padding: 0px;
}
.colums_box.no_bg, .colums_box.no_bg.last {
	width: 100%;
	margin: 10px 0;
	padding: 0px;
}
.colums_box.project {
	width: 90%;
	margin: 10px 0px;
}
.columns_marg {
	margin: 0px;
}
.col4p {
	width: 45%;
	min-height: 300px;
}
ppt .ppt {
	width: 90% !important;
}
.wrap-container .change br {
	display: none;
}
.wrap-container #dc_pricingtable01 {
	margin: 0px;
}
.wrap-container .change .gap {
	width: 100% !important;
}
.wrap-container .header_row_1 align_center.radius5_topleft {
	padding: 0px;
	margin: 0px;
	display: none;
	height: auto;
}
.wrap-container div.dc_pricingtable03 div.caption_column {
	margin-left: 0px;
	width: 100%;
}
.wrap-container div.dc_pricingtable03 div.caption_column li.header_row_1, div.dc_pricingtable03 div.column_1 li.header_row_1, div.dc_pricingtable03 div.column_2 li.header_row_1, div.dc_pricingtable03 div.column_3 li.header_row_1, div.dc_pricingtable03 div.column_4 li.header_row_1 {
	display: none;
}
.wrap-container div.dc_pricingtable03 li.row_style_1, div.dc_pricingtable03 li.row_style_2, div.dc_pricingtable03 li.row_style_3, div.dc_pricingtable03 li.row_style_4 {
	text-align: center;
}
.wrap-container div.dc_pricingtable03 div.column_1 {
	margin-left: 0px;
	width: 100%;
}
.wrap-container div.dc_pricingtable03 div.column_2 {
	margin-left: 0px;
	width: 100%;
}
.wrap-container div.dc_pricingtable03 div.column_3 {
	margin-left: 0px;
	width: 100%;
}
.wrap-container div.dc_pricingtable03 div.column_4 {
	margin-left: 0px;
	width: 100%;
}
.wrap-container .dc_pricingtable05 ul {
	width: 100%;
}
.wrap-container .dc_pricingtable05 {
	margin-left: 0px;
}
.wrap-container .dc_pricingtable06 ul {
	width: 100%;
}
.wrap-container .dc_pricingtable06 {
	margin-left: 0px;
}
.wrap-container .RSS {
	float: left;
}
.wrap-container .viewport .col4 {
	margin-right: 18px;
	width: 198px;
}
.wrap-container .nivo-controlNav {
	bottom: 32px;
}
.wrap-container .nivo-caption {
	padding-bottom: 0px;
	position: absolute;
	bottom: 73px;
	left: 50px;
}
.wrap-container .nivo-caption p {
	font-size: 10px;
	line-height: 12px;
	display: none;
}
.wrap-container .nivo-caption h4 {
	padding: 5px;
}
.wrap-container .img_hover_box.pic a img.h {
	display: none;
}
.wrap-container .centercol .img_hover_box.pic a img {
	height: auto;
}
.wrap-container .now_page_top {
	padding: 10px 20px;
	width: auto;
}
.wrap-container .gallery-categ li a {
	padding: 5px 9px;
	font-size: 9px;
}
.wrap-container .gallery-categ li {
	font-size: 9px;
}
.wrap-container .gap2 {
	margin-left: 40px;
	width: auto;
	float: left;
}
.wrap-container .img_hover_box.pic .img_hover_overlay {
	display: none;
	background: none;
}
.wrap-container .pricing_six .pricing_column, .pricing_six .pricing_column_first {
	width: 100%;
}
.wrap-container .one_half_pad {
	width: 100%;
}
.wrap-container .prefooter_resize {
	padding-top: 12px;
}
.wrap-container .maps_view {
	width: 99%;
}
.wrap-container .prefooter .fcol {
	padding-left: 20px;
	margin-right: 0px;
	width: 94%;
}
.wrap-container .flickr a img {
	margin: 0 42px 15px 0;
}
.wrap-container #slider1 {
	margin: 0px;
}
.wrap-container #slider1 h3 {
	padding: 0px;
}
.wrap-container .cols4.dif .col4 {
	margin: 0px;
	width: 100%;
}
.wrap-container .nivo-caption h4 {
	font-size: 10px;
	display: none;
}
.wrap-container .nivo-caption {
	width: 72%;
	display: none;
}
.footer .wrap-container p {
	text-align: center;
}
.wrap-container .gap5 {
	padding-left: 15px;
}
.wrap-container .img_hover_box.pic a img.h2 {
	display: none;
	background: none;
}
.wrap-container #coment img {
	float: none;
}
.wrap-container #coment2 img {
	float: none;
}
.wrap-container #coment .podpis {
	float: none;
}
.wrap-container #coment2 {
	margin-left: 0px;
}
.wrap-container #coment2 img {
	float: none;
}
.wrap-container #coment2 .podpis {
	float: none;
}
.wrap-container #coment3 {
	margin-left: 0px;
}
.wrap-container #coment3 img {
	float: none;
}
.wrap-container #coment3 .podpis {
	float: none;
}
.wrap-container #coment {
	padding-bottom: 12px;
}
.wrap-container #coment br {
	display: none;
}
.wrap-container #coment2 br {
	display: none;
}
.wrap-container #coment3 br {
	display: none;
}
.wrap-container #coment3 .podpis {
	width: 100%;
}
.wrap-container .r_plus_overlay {
	display: none;
}
.wrap-container .r_plus {
	display: none;
}
.wrap-container .search input.editbox_search {
	width: 222px;
}
.wrap-container .fl {
	float: none;
}
.wrap-container .galtitle h3 span {
	padding-left: 20px;
}
.wrap-container .fcol.last {
	padding-top: 20px;
}
.wrap-container #webstore {
	font-size: 12px;
	min-width: 358px;
}
.wrap-container #catalogue .product {
	width: 100%;
	float: none;
}
.wrap-container .product.last-column .webstore-clear {
	margin-left: -5px;
}
.wrap-container #webstore #catalogue .product:first-child > div, #catalogue .product:first-child + li > div {
	margin: 0 0 5px 0;
}
.wrap-container #webstore #catalogue .first-column > div {
	margin: 0 0 5px 0;
}
.wrap-container #webstore #catalogue .last-column > div {
	margin: 0 0 5px 0;
}
.wrap-container #cart .description {
	font-size: 8px;
	height: auto;
}
.wrap-container #cart-list .title, #cart-list .price {
	font-size: 8px;
}
.wrap-container #webstore input, #webstore select {
	width: 15px;
	height: 13px;
}
.wrap-container #cart input.quantity {
	width: 6%;
}
.wrap-container #cart-list .price span {
	padding-left: 5px;
	font-size: 6px;
	font-weight: bold;
	width: auto;
}
.wrap-container #webstore .cart-totals label {
	font-size: 7px;
}
.wrap-container #webstore .cart-totals label + span {
	font-size: 7px;
}
.wrap-container #webstore .cart-totals label {
	width: 0px;
}
.wrap-container #webstore .cart-options label {
	font-size: 7px;
	font-weight: bold;
}
.wrap-container #webstore input, #webstore .right.cart-options select {
	padding: 2px;
	width: 67px;
	font-size: 7px;
}
.wrap-container #webstore button span {
	padding: 0px 2px 0 2px;
	font-size: 5px;
	height: 26px;
	line-height: 26px;
}
.wrap-container #catalogue .price, #webstore button {
	height: 37px;
}
.wrap-container #checkout form > div:first-child label {
	margin: 0px;
	font-size: 9px;
}
.wrap-container .code .one_third_pad {
	margin: 0px;
}
.wrap-container .pic.fl {
	margin: 0px;
}
.wrap-container .pic.fr {
	margin: 0px;
}
.wrap-container .fr {
	float: none;
}
.wrap-container .fr.detail {
	float: right;
}
.wrap-container .fl.detail {
	float: left;
}
.wrap-container .fl.btn {
	float: left;
}
.wrap-container .col2 {
	width: 100%;
}
.wrap-container .col2.big.last {
	float: right;
}
.wrap-container .col2.last {
	float: left;
}
.wrap-container .social {
	float: none;
}
.wrap-container .social img {
	margin-right: 10px;
}
.pic img.img_z {
	width: auto;
}
.nav_panel {
	margin-top: 10px;
	float: none;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#controls {
	right: 8%!important;
}
}

@media only screen and (max-width: 479px) {
.wrap-container #slider1 .viewport {
	width: 89%;
}
.wrap-container .center_small_box {
	margin-left: 22px;
	width: 220px;
}
.wrap-container #dc_iso_portfolio_filter {
	width: 100%;
}
.wrap-container #webstore {
	font-size: 7px;
	width: 90%;
}
.wrap-container #webstore h3.title {
	font-size: 7px;
}
.wrap-container #webstore p {
	font-size: 7px;
}
.wrap-container #catalogue .product > div {
	padding: 20px 0px;
}
.wrap-container #webstore {
	min-width: 150px;
}
.wrap-container #webstore-container-inner {
	padding: 20px 10px 0 10px;
}
.wrap-container #webstore .right {
	padding-left: 20px;
	width: auto;
}
.wrap-container .one_third_pad {
	width: 100%;
}
.wrap-container .two_third_pad {
	margin: 0px;
	width: 100%;
}
#slider-wrapper object {
	width: 100%;
	height: 190px;
}
.col33 {
	width: 100%;
	margin: 20px 0;
	padding: 0px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 78% !important;
}
.sliderwraperheight {
	height: 200px;
}
.RSS a {
	margin-left: -2px;
}
}
